<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>Very few countries supported France </text><choice_g><choice>for</choice><choice correct="y">in</choice><choice>off</choice><choice>with</choice></choice_g><text> its action.</text></item>
<item desc="2"><text>There is still widespread ignorance </text><choice_g><choice correct="y">about</choice><choice>behind</choice><choice>between</choice><choice>onto</choice></choice_g><text> this disease.</text></item>
<item desc="3"><text>He proved his high tolerance </text><choice_g><choice>about</choice><choice>across</choice><choice correct="y">for</choice><choice>with</choice></choice_g><text> pain.</text></item>
<item desc="4"><text>We're starting to slip </text><choice_g><choice>about</choice><choice>at</choice><choice correct="y">behind</choice><choice>under</choice></choice_g><text> schedule.</text></item>
<item desc="5"><text>She showed her elation </text><choice_g><choice correct="y">at</choice><choice>by</choice><choice>in</choice><choice>off</choice></choice_g><text> having finally achieved her ambition.</text></item>
<item desc="6"><text>The punishment was grossly disproportionate </text><choice_g><choice>as</choice><choice>in</choice><choice>into</choice><choice correct="y">to</choice></choice_g><text> the crime.</text></item>
<item desc="7"><text>I don't take lectures from anyone </text><choice_g><choice>across</choice><choice>by</choice><choice>of</choice><choice correct="y">on</choice></choice_g><text> how to behave.</text></item>
<item desc="8"><text>The two towns are very much alike </text><choice_g><choice>about</choice><choice>by</choice><choice>from</choice><choice correct="y">in</choice></choice_g><text> size and population.</text></item>
</body></exercise></batch>

